<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-libraryulyanovsk</identifier>
<title>Библиотеки города Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>г. Ульяновск</creator>
<created>20131122</created>
<modified>20161025</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/data-20161025T145218-structure-20161025T145218.xml</source>
<created>20161025T145218</created>
<provenance>Библиотеки города Ульяновска</provenance>
<valid>20161025</valid>
<structure>20161025T145218</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/data-20160211T154236-structure-20160211T154236.xml</source>
<created>20160211T154236</created>
<provenance>Библиотеки города Ульяновска</provenance>
<valid>20160211</valid>
<structure>20160211T154236</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/data-20151013T154256-structure-20151013T154256.xml</source>
<created>20151013T154256</created>
<provenance>Библиотеки города Ульяновска</provenance>
<valid>20151013</valid>
<structure>20151013T154256</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/data-20150417T115228-structure-20150417T115228.xml</source>
<created>20150417T115228</created>
<provenance>Библиотеки города Ульяновска</provenance>
<valid>20150417</valid>
<structure>20150417T115228</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/data-20141126T170420-structure-20141126T170420.xml</source>
<created>20141126T170420</created>
<provenance>Библиотеки города Ульяновска</provenance>
<valid>20141126</valid>
<structure>20141126T170420</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/data-20131122T150817-structure-20131122T150817.xml</source>
<created>20131122T150817</created>
<provenance>Библиотеки города Ульяновска</provenance>
<valid>20131122</valid>
<structure>20131122T150817</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/structure-20161025T145218.xsd</source>
<created>20161025T145218</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/structure-20160211T154236.xsd</source>
<created>20160211T154236</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/structure-20151013T154256.xsd</source>
<created>20151013T154256</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/structure-20150417T115228.xsd</source>
<created>20150417T115228</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/structure-20141126T170420.xsd</source>
<created>20141126T170420</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-libraryulyanovsk/structure-20131122T150817.xsd</source>
<created>20131122T150817</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>(8 8422) 73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>